.tw-absolute {
  position: absolute
}

.\!tw-relative {
  position: relative !important
}

.tw-relative {
  position: relative
}

.\!tw-sticky {
  position: sticky !important
}

.tw-sticky {
  position: sticky
}

.-tw-left-32 {
  left: -8rem
}

.-tw-top-1 {
  top: -0.25rem
}

.tw-left-0 {
  left: 0px
}

.tw-right-0 {
  right: 0px
}

.tw-top-0 {
  top: 0px
}

.tw-top-40 {
  top: 10rem
}

.tw-z-50 {
  z-index: 50
}

.tw-z-\[99999\] {
  z-index: 99999
}

.tw-float-none {
  float: none
}

.\!tw-m-0 {
  margin: 0px !important
}

.tw-m-0 {
  margin: 0px
}

.tw-m-2 {
  margin: 0.5rem
}

.\!tw-mx-0 {
  margin-left: 0px !important;
  margin-right: 0px !important
}

.tw-mx-auto {
  margin-left: auto;
  margin-right: auto
}

.\!tw-mt-4 {
  margin-top: 1rem !important
}

.tw-mb-12 {
  margin-bottom: 3rem
}

.tw-mb-2 {
  margin-bottom: 0.5rem
}

.tw-mb-4 {
  margin-bottom: 1rem
}

.tw-mb-8 {
  margin-bottom: 2rem
}

.tw-ml-auto {
  margin-left: auto
}

.tw-mt-2 {
  margin-top: 0.5rem
}

.tw-mt-4 {
  margin-top: 1rem
}

.tw-mt-8 {
  margin-top: 2rem
}

.tw-line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2
}

.\!tw-block {
  display: block !important
}

.tw-block {
  display: block
}

.\!tw-flex {
  display: flex !important
}

.tw-flex {
  display: flex
}

.tw-grid {
  display: grid
}

.tw-hidden {
  display: none
}

.tw-aspect-square {
  aspect-ratio: 1 / 1
}

.tw-aspect-video {
  aspect-ratio: 16 / 9
}

.\!tw-h-auto {
  height: auto !important
}

.tw-h-11 {
  height: 2.75rem
}

.tw-h-12 {
  height: 3rem
}

.tw-h-5 {
  height: 1.25rem
}

.tw-h-8 {
  height: 2rem
}

.tw-h-auto {
  height: auto
}

.tw-h-full {
  height: 100%
}

.tw-min-h-0 {
  min-height: 0px
}

.\!tw-w-32 {
  width: 8rem !important
}

.\!tw-w-auto {
  width: auto !important
}

.\!tw-w-full {
  width: 100% !important
}

.tw-w-1\/2 {
  width: 50%
}

.tw-w-1\/4 {
  width: 25%
}

.tw-w-11 {
  width: 2.75rem
}

.tw-w-2 {
  width: 0.5rem
}

.tw-w-2\/5 {
  width: 40%
}

.tw-w-3\/4 {
  width: 75%
}

.tw-w-40 {
  width: 10rem
}

.tw-w-5 {
  width: 1.25rem
}

.tw-w-8 {
  width: 2rem
}

.tw-w-auto {
  width: auto
}

.tw-w-full {
  width: 100%
}

.tw-flex-auto {
  flex: 1 1 auto
}

.tw-flex-none {
  flex: none
}

.tw-cursor-pointer {
  cursor: pointer
}

.tw-grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.tw-flex-col {
  flex-direction: column
}

.tw-flex-col-reverse {
  flex-direction: column-reverse
}

.tw-flex-wrap {
  flex-wrap: wrap
}

.tw-items-center {
  align-items: center
}

.tw-justify-center {
  justify-content: center
}

.tw-justify-between {
  justify-content: space-between
}

.tw-gap-1 {
  gap: 0.25rem
}

.tw-gap-2 {
  gap: 0.5rem
}

.tw-gap-3 {
  gap: 0.75rem
}

.tw-gap-4 {
  gap: 1rem
}

.tw-gap-6 {
  gap: 1.5rem
}

.tw-space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
}

.tw-overflow-hidden {
  overflow: hidden
}

.tw-rounded-2xl {
  border-radius: 1rem
}

.tw-rounded-md {
  border-radius: 0.375rem
}

.\!tw-border-0 {
  border-width: 0px !important
}

.tw-border {
  border-width: 1px
}

.tw-border-0 {
  border-width: 0px
}

.tw-border-2 {
  border-width: 2px
}

.tw-border-b {
  border-bottom-width: 1px
}

.tw-border-solid {
  border-style: solid
}

.tw-border-green {
  --tw-border-opacity: 1;
  border-color: rgb(143 199 110 / var(--tw-border-opacity, 1))
}

.tw-border-slate-200 {
  --tw-border-opacity: 1;
  border-color: rgb(226 232 240 / var(--tw-border-opacity, 1))
}

.tw-border-slate-700 {
  --tw-border-opacity: 1;
  border-color: rgb(51 65 85 / var(--tw-border-opacity, 1))
}

.tw-border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1))
}

.\!tw-bg-white {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) !important
}

.tw-bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.tw-bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

.tw-bg-gray-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1))
}

.tw-bg-green {
  --tw-bg-opacity: 1;
  background-color: rgb(143 199 110 / var(--tw-bg-opacity, 1))
}

.tw-bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.tw-fill-green {
  fill: #8fc76e
}

.tw-object-cover {
  -o-object-fit: cover;
     object-fit: cover
}

.\!tw-p-0 {
  padding: 0px !important
}

.tw-p-0 {
  padding: 0px
}

.tw-p-1 {
  padding: 0.25rem
}

.tw-p-2 {
  padding: 0.5rem
}

.tw-p-4 {
  padding: 1rem
}

.tw-p-5 {
  padding: 1.25rem
}

.\!tw-py-8 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important
}

.tw-px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem
}

.tw-px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem
}

.tw-px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem
}

.tw-py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.tw-py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.\!tw-pt-0 {
  padding-top: 0px !important
}

.tw-pb-0 {
  padding-bottom: 0px
}

.tw-pl-4 {
  padding-left: 1rem
}

.tw-pr-2 {
  padding-right: 0.5rem
}

.tw-pt-0 {
  padding-top: 0px
}

.tw-text-left {
  text-align: left
}

.\!tw-align-baseline {
  vertical-align: baseline !important
}

.tw-text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.tw-text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.tw-text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.tw-text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.tw-text-xs {
  font-size: 0.75rem;
  line-height: 1rem
}

.tw-font-bold {
  font-weight: 700
}

.tw-font-semibold {
  font-weight: 600
}

.\!tw-leading-none {
  line-height: 1 !important
}

.tw-leading-none {
  line-height: 1
}

.tw-leading-relaxed {
  line-height: 1.625
}

.tw-leading-tight {
  line-height: 1.25
}

.tw-tracking-wide {
  letter-spacing: 0.025em
}

.tw-text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.tw-text-green {
  --tw-text-opacity: 1;
  color: rgb(143 199 110 / var(--tw-text-opacity, 1))
}

.tw-text-slate-700 {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity, 1))
}

.tw-text-slate-800 {
  --tw-text-opacity: 1;
  color: rgb(30 41 59 / var(--tw-text-opacity, 1))
}

.tw-text-violet {
  --tw-text-opacity: 1;
  color: rgb(121 101 175 / var(--tw-text-opacity, 1))
}

.tw-text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.tw-underline {
  text-decoration-line: underline
}

.tw-underline-offset-4 {
  text-underline-offset: 4px
}

.\!tw-opacity-100 {
  opacity: 1 !important
}

.tw-shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.tw-shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:tw-bg-gray-100:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

@media (min-width: 640px) {
  .sm\:tw-block {
    display: block
  }
}

@media (min-width: 768px) {
  .md\:tw-mt-12 {
    margin-top: 3rem
  }

  .md\:tw-grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .md\:tw-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .md\:tw-flex-row {
    flex-direction: row
  }

  .md\:tw-gap-4 {
    gap: 1rem
  }

  .md\:tw-gap-6 {
    gap: 1.5rem
  }

  .md\:tw-p-3 {
    padding: 0.75rem
  }

  .md\:tw-p-8 {
    padding: 2rem
  }

  .md\:tw-text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .md\:tw-text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .md\:tw-text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }

  .md\:tw-text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }
}

@media (min-width: 1024px) {
  .lg\:-tw-top-3 {
    top: -0.75rem
  }

  .lg\:tw-left-0 {
    left: 0px
  }

  .lg\:tw-m-0 {
    margin: 0px
  }

  .lg\:tw-mb-4 {
    margin-bottom: 1rem
  }

  .lg\:tw-mb-8 {
    margin-bottom: 2rem
  }

  .lg\:tw-ml-0 {
    margin-left: 0px
  }

  .lg\:tw-mt-12 {
    margin-top: 3rem
  }

  .lg\:tw-mt-4 {
    margin-top: 1rem
  }

  .lg\:tw-line-clamp-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3
  }

  .lg\:tw-block {
    display: block
  }

  .lg\:tw-inline-block {
    display: inline-block
  }

  .lg\:tw-flex {
    display: flex
  }

  .lg\:tw-hidden {
    display: none
  }

  .lg\:tw-h-12 {
    height: 3rem
  }

  .lg\:tw-h-6 {
    height: 1.5rem
  }

  .lg\:tw-h-7 {
    height: 1.75rem
  }

  .lg\:\!tw-w-full {
    width: 100% !important
  }

  .lg\:tw-w-1\/3 {
    width: 33.333333%
  }

  .lg\:tw-w-1\/4 {
    width: 25%
  }

  .lg\:tw-w-2\/3 {
    width: 66.666667%
  }

  .lg\:tw-w-3\/4 {
    width: 75%
  }

  .lg\:tw-w-4 {
    width: 1rem
  }

  .lg\:tw-w-6 {
    width: 1.5rem
  }

  .lg\:tw-w-7 {
    width: 1.75rem
  }

  .lg\:tw-w-auto {
    width: auto
  }

  .lg\:tw-w-full {
    width: 100%
  }

  .lg\:tw-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .lg\:tw-flex-row {
    flex-direction: row
  }

  .lg\:tw-flex-col {
    flex-direction: column
  }

  .lg\:tw-gap-12 {
    gap: 3rem
  }

  .lg\:tw-gap-2 {
    gap: 0.5rem
  }

  .lg\:tw-gap-4 {
    gap: 1rem
  }

  .lg\:tw-gap-8 {
    gap: 2rem
  }

  .lg\:tw-bg-transparent {
    background-color: transparent
  }

  .lg\:tw-p-0 {
    padding: 0px
  }

  .lg\:tw-p-2 {
    padding: 0.5rem
  }

  .lg\:tw-p-4 {
    padding: 1rem
  }

  .lg\:tw-p-8 {
    padding: 2rem
  }

  .lg\:\!tw-py-12 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important
  }

  .lg\:tw-py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
  }

  .lg\:tw-pt-8 {
    padding-top: 2rem
  }

  .lg\:tw-text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .lg\:tw-text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .lg\:tw-text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
  }
}
